@charset "gb2312";
/* CSS Document */
/*直播*/
.teleYM{ height:auto;width:100%;background:#f4f4f4; overflow:hidden; padding-bottom:10px;}
.teleCon{margin:0 10px;}
.teleCon a{color:#000;font-size:16px;line-height:40px;display:block;}
.teleCon em{color:#cc3131;font-size:14px;margin-right:7px;}
.teleCon b{float:right;background:url(../touch/home/alink.png) no-repeat;background-size:8px 14px;height:14px;width:8px;overflow:hidden;margin-top:13px;}
.subCon { padding-left:25px;}
.subCon a { font-size:12px;display:inline-block; line-height:20px; float:left; margin-right:7px;}

/*最新消息 开始*/
.newlineYM{margin-top:20px;}
.redDiv a{line-height:28px}
.lineT {overflow:hidden;}
.lineT li{ color:#fff; float:left;width:25%;text-align:center;height:38px;line-height:38px;background:#b90003;border-bottom:2px solid #b3b3b3;}
.lineT li.on{background:#f9999b;border-bottom:2px solid #b3b3b3;}
.lineT02 li {width:33.33%;}
.lineT03 li {width:50%;}

.lineCon{overflow:hidden;}
.lineDiv{border-bottom:1px solid #ebebeb;padding:15px 10px;}
.lineDiv a{display:block;text-align:center;font-size:19px;color:#cc3131;}
.lineDiv dt a{line-height:0;}
.lineDiv p { font-size:14px;}
.lineDiv i { background-color:#fc4e4f; color:#fff; font-size:12px; padding:0 5px;}

.lineDl{overflow:hidden; position:relative;}
.lineDl dt{float:right;}
.lineDl dd{font-size:14px;color:#666;line-height:18px;}
.lineDl dd a{font-size:17px;color:#000;line-height:29px;text-align:left;}
.lineDl dd{/*margin-right:98px*/}
.lineDl dd.time { position:absolute; bottom:-4px; right:5px;}
.lineImg{padding:5px 10px 0;}
.lineImg p{text-align: left;}
.lineImg p a{color:#000;font-size:17px;line-height:29px;}
.imgBox{overflow:hidden;width:300px;margin:0 auto;}
.imgDiv{width:320px;}
.imgDiv li{width:90px;height:68px;float:left;margin:7px 15px 0 0;}
.imgDiv li img{display:block;}

.todayBox{overflow:hidden;}
.todayBox li{line-height:42px;font-size:17px;border-bottom:1px solid #ebebeb;padding:0 10px;}
.todayBox li em{color:#999;padding:0 5px;}
.todayBox li i{margin-left:10px;position:relative;top:1px;}
.todayBox a.hei000{color:#000;}
.todayBox a.hui999{color:#999;}




/*热门手机 开始*/
.adHot{float:right;margin-top:1px;}
.hotList{border-bottom:1px solid #ebebeb;padding:15px 10px;}
.hotList a{display:block;}
.hotcon{position:relative;overflow:hidden;}
.icon1,.icon2,.icon3,.icon4{height:25px;width:20px;font-family:Arial;font-size:11px;font-style:italic;color:#fff;line-height:22px;position:absolute;left:0;top:0;text-align: center;}
.icon1{background:url(http://icon.cnmo-img.com.cn/touch/home/ico1.jpg) no-repeat;background-size:20px 25px;}
.icon2{background:url(http://icon.cnmo-img.com.cn/touch/home/ico2.jpg) no-repeat;background-size:20px 25px;}
.icon3{background:url(http://icon.cnmo-img.com.cn/touch/home/ico3.jpg) no-repeat;background-size:20px 25px;}
.icon4{background:url(http://icon.cnmo-img.com.cn/touch/home/ico4.jpg) no-repeat;background-size:20px 25px;}
.hotimg{float:left;height: 60px;width: 80px;text-align: center;background:#fff;}
.hotcon p{padding-left:96px;}
.hotcon p.hei17{font-size:17px;color:#000;line-height:18px;}
.hotcon p.redc31{color:#cc3131;line-height:30px;}
.hotcon p.hui666{font-size:14px;color:#666;line-height:15px;}

.pingx{height:12px;width:75px;background:url(http://icon.cnmo-img.com.cn/touch/home/images/xing.png) no-repeat;display:inline-block;float:left;background-size:75px 27px;overflow:hidden;position:relative;margin-right:5px;}
.pingx em{height:12px;background:url(http://icon.cnmo-img.com.cn/touch/home/xing.png) 0 -15px no-repeat;display:block;background-size:75px 27px;overflow:hidden;position:absolute;left:0;top:0;}

/*查看更多*/
.clickBtn{margin:15px 10px 0;background:#f4f4f4;border:1px solid #ebebeb;height:38px;line-height:38px;text-align:center;}
.clickBtn a{color:#666;display:block;}
.clickBtn em{background:url(../touch/home/click.jpg) no-repeat;background-size:13px 8px;display:inline-block;height:8px;width:13px;margin-left:5px;position:relative;top:-2px;}


/*校园环境*/
.fashion{width:300px;overflow:hidden;margin:12px auto 0;}
.fashionCon{width:310px;}
.height240{width:170px;height:240px;}
.height105{width:125px;height:105px;}
.height130{width:145px;height:110px;}
.width170{width:150px;height:110px;}
.width310{width:310px;height:190px;}
.fashList{float:left;position:relative;margin:5px 5px 0 0;}
.touming{height:25px;width:100%;background:#000;opacity:0.5;filter:Alpha(Opacity=50);position:absolute;bottom:0;left:0}
.fashionTi{position:absolute;bottom:0;left:0;height: 25px;line-height:25px;width:100%;overflow:hidden;}
.fashionTi a{display:block;color:#fff;text-align:left;padding-left:5px;}


.fashion-show-list{ }
.fashion-show-list ul{padding:10px 0 5px 0;}
.fashion-show-list ul li{width:50%;float:left;text-align:center;margin-top:5px;}
.valign{display:table-cell;vertical-align:middle;width:140px;height:105px;line-height:105px;text-align:center;background:#fff;}
.valign img{display:inline;vertical-align:middle;margin:0 auto;width:140px;overflow:hidden;}
.valign span{display:inline-block;vertical-align:middle;}
.fashion-show-list ul li span.wz{padding:5px 10px;height:36px;display:block;border:1px solid #ccc;width:118px;background:#fff;font-size:12px;text-align:left;overflow:hidden;}
.fashion-show-list em{font-style:normal;background:url(../touch/shw-2.png) no-repeat right top;height:6px;display:block;width:140px;margin:0 auto;overflow:hidden;margin-top:-2px;border-top:1px solid #ccc;}
.baibg2{width:140px;margin:0 auto;}
.fashion-show-list-btn{width:70px;margin:0 auto;margin-bottom:10px;}
.fashion-show-list-btn a,.fashion-show-list-btn span{float:left;display:block;}
.fashion-show-list-btn a{width:24px;height:18px;}
.fashion-show-list-btn a.left{background:url(../touch/left-btn.png) no-repeat left top;background-size:24px 18px;}
.fashion-show-list-btn a.right{background:url(../touch/right-btn.png) no-repeat left top;background-size:24px 18px;}
.fashion-show-list-btn span{background:none repeat scroll 0 0 #FFF;border-radius:30px 30px 30px 30px;-webkit-border-radius:30px 30px 30px 30px;display:block;float:left;height:8px;margin:0 3px;width:8px;margin-top:5px;box-shadow:1px 1px 1px #D3D3D3 inset;}
.fashion-show-list-btn span.cur{background:#D61421;box-shadow:1px 1px 1px #B4101A inset;}


.newMessage { margin-top:20px;}
.newMessage ul { border:1px solid #cdc2b0; background-color:#fffdf7; border-radius:4px; padding:0 10px; margin-bottom:15px;}
.newMessage li { border-bottom:1px solid #cdc2b0; overflow:hidden; padding:10px 0;}
.newMessage li:nth-child(2) { border-bottom:none;}
.newMessage h5 { font-size:12px; line-height:18px; color:#3c3c3c;}
.newMessage p { font-size:12px; line-height:18px; }
.newMessage .time { color:#aea8ab; font-size:12px; padding-top:3px;}


/*首页焦点图新样式*/
#swiper-wrapper .swiper-slide,#swiper-wrapper .swiper-slide a{ display:block;} 
.swiper-slide a{ display:block;}
.swiper-slide{ display:block;}
.swiper-container { height:100%; width:100%; text-align:left; margin:0 auto; overflow:visible; position:relative;  z-index:5; padding:0; }
.swiper-container .swiper_title{ position:absolute; bottom:0;left:0;height:35px; width:100%; color:#FFF;overflow:hidden; z-index:50; text-align:left; text-indent:1em;background: none repeat scroll 0 0 rgba(12, 0, 0, 0.6); overflow:hidden; display:none;}
.swiper-wrapper {position: relative;z-index:10;}
.swiper-slide {position:relative;text-align:left; float:left; margin:0; padding:0;}
.swiper-slide a{ position:relative; width:100%; height:100%; display:block; overflow:hidden;}
.swiper-slide img{ max-height:100%;  max-width:100%;  vertical-align:middle; position:relative;}
.swiper-slide h3,.swiper-slide p{ display:inline; }

.swiper-container .pagination{ position:absolute; width:100%; bottom:0; right:2%;z-index:100; text-align:right;}
.swiper-container .pagination .swiper-pagination-switch{ display:inline-block; height:10px; width:10px; background:#cccccc; border-radius:50%; _display:inline; margin-right:0.5em;}
.swiper-container .pagination .swiper-active-switch{ background:#008883;}

.swiper-home_mainAd  { height:155px; width:100%; margin:0 auto; position:relative;overflow:hidden;}
.swiper-home_mainAd .swiper-slide img { width:100%; height:100%;}
.swiper-home_mainAd .swiper-slide span { filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#BF999999', endColorstr='#BF999999');background:rgba(153,153,153,0.75);background-size: 5px 35px;height:30px;line-height:30px;width:100%;display:block;color: #fff;font-size: 13px;position: absolute;z-index: 999;bottom: 0;left: 0;padding-left:10px;}